.contact-form-container,
.mdcr-contact-form-container{
    max-width: 709px;
    border-radius: 8px;
    padding-top: 50px;
    margin: auto;
}

.contact-form-container label,
.mdcr-contact-form-container label{
    font-size: 16px;
    display: block;
    font-weight: 500;
    margin: -12px 0 -41px 0;
}

.mdcr-bold-text p{
    font-weight: bold;
}

.mdcr-contact-form-container label {
    display: inline-block;
    margin: 0px 4px 5px 0px;
}

.contact-form-container input[type="text"],
.contact-form-container input[type="email"],
.contact-form-container input[type="tel"],
.contact-form-container select,
.contact-form-container textarea,
.mdcr-contact-form-container input[type="name"],
.mdcr-contact-form-container input[type="text"],
.mdcr-contact-form-container input[type="email"],
.mdcr-contact-form-container input[type="tel"],
.mdcr-contact-form-container select,
.mdcr-contact-form-container textarea {
    width: 709px;
    height: 40px;
    margin: 17px 0 20px 0;
    border: 1px solid #B2B2B2;
    border-radius: 8px;
    background-color: #F5F5F5;
    padding: 10px 20px 10px 20px;

}

.mdcr-contact-form-container input[type="name"],
.mdcr-contact-form-container input[type="text"],
.mdcr-contact-form-container input[type="email"],
.mdcr-contact-form-container input[type="tel"],
.mdcr-contact-form-container select,
.mdcr-contact-form-container textarea {
    margin-top: 0px;
}

.submitBtn input ,
.submitBtn-mm input
{
    width: 134px;
    height: 50px;
    border-radius: 15px;
    background-color: #0067B7;
    color: white;
    border: none;
    text-align: center;
    font-weight: bold;
    align-items: center;
    align-content: center;
}

.submitBtn-mm input{ 
    padding: 0px 10px 5px 10px;
}

.submitBtn input:hover ,
.submitBtn-mm input:hover,
.mdcr-submit-button:hover {
    background-color: #FFFFFF;
    color: #0067B7;
    border: 2px solid #0067B7;
}

.submitBtn-mm input:hover{
    padding: 0px 10px 5.5px 10px !important;
}

#subject , #subject-en , #subject-mm{
    width: 230px;
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    font-size: 16px;
    text-align: left;
    padding: 0px 12px;
}

#subject-en{
    width: 180px;
}

#subject-mm{
    width: 255px;
    line-height: 2;
    padding-bottom: 5px;
}

#subject:focus,
#subject-en:focus,
#subject-mm:focus{
    outline: none;
}

#subject option  ,
#subject-mm option,
#subject-en option{
    font-size: 16px;
}

.custom-select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: 1px solid #ccc;
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="gray"%3E%3Cpath d="M7 10l5 5 5-5H7z"/%3E%3C/svg%3E'); /* Down arrow */
    background-repeat: no-repeat;
    background-position: right 3px center;
    transition: background-image 0.3s ease;
}

.custom-select.open {
    background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="gray"%3E%3Cpath d="M7 14l5-5 5 5H7z"/%3E%3C/svg%3E'); /* Up arrow */
}

.custom-select select {
    padding-right: 0px;
    border: 1px solid #ccc;
    border-radius: 0px;
}

.custom-select::after {
    font-size: 12px;
    color: #555;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.custom-select option,
.submitBtn input,
    .submitBtn-mm input {
    font-size: 18px;
}

.contact-form-container textarea,
.mdcr-contact-form-container textarea {
    height: 148px;
    margin-bottom: -12px;
}

.wpcf7-form-control-wrap select {
    display: inline-block !important;
    margin-top: 18px !important;
}

.privacy-policy {
    font-size: 18px;
    margin:25px 0px 25px;
}

.contact-form-container .submitBtn ,
.contact-form-container .submitBtn-mm,
.privacy-policy .submitBtn{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 134px;
}

.privacy-policy .submitBtn-mm {
   margin: -26px 0 -72px;
}

.contact-form-container .submitBtn input
{
    padding: 0px 0px 1px 0px;
}

.submitBtn button ,
.submitBtn-mm button{
    width: 134px;
    height: 50px;
    border-radius: 15px;
    padding: 10px;
    background-color: #0067B7;
    color: white;
    border: none;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    cursor: pointer;
}

.submitBtn button:hover ,
.submitBtn-mm button:hover {
    background-color: #FFFFFF;
    color: #0067B7;
    border: 2px solid #0067B7;
}

.custom-required {
    color: red;
    font-weight: bold;
}

.agreeChkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: normal;
    position: absolute;
    margin-top: 10px;
}

.agreeChkbox-label,.mdcr-agreeChkbox-label{
    font-weight: normal!important;
    padding-left: 20px !important;
    margin-top: -26px !important;
}

.agreeChkbox input[type="checkbox"] {
    width: 12px;
    height: 12px;
    accent-color: #0067B7;
    margin: 0 10px 0 0;
}

.wpcf7-list-item br,
.checkbox-container br {
   display: none !important;
}

.wpcf7-list-item {
    display: contents !important;
    margin: 0 !important;
}   

.wpcf7-not-valid:is([type="text"],[type="email"], [type="tel"], textarea) {
  box-shadow: 0px 4px 6px rgb(247 12 12 / 10%);
  border: 1px solid #eb6969 !important;
}

.privacy-policy a {
    color: #0067B7;
    text-decoration: underline;
}

.contact-form-container .privacy-title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}

.contact-form-container p ,
.mdcr-contact-form-container p{
    font-size: 16px;
    line-height: 1.8;
}

.form-group-last-jpn {
    margin-top: 20px;
}

.form-group-last-jpn .custom-checkbox-error,
.form-group-last-mm .custom-checkbox-error {
    display: none;
    color: #FF0606 !important;
    font-size: 12px !important;
    padding: 0px 0px 0px 20px;
    margin-top: 7px;
}

.form-group-last-mm .custom-checkbox-error{
    padding: 8px 0px 0px 20px;
}

.form-group-last-jpn .wpcf7-not-valid-tip {
    margin: 0px -250px 16px 0px !important;
    display: none; /*i added this code in 20251126*/
}

.form-group-last-jpn p{
    display: flex;
    margin-top: -15px;
    align-items: center;
}

.form-group-last-mm .wpcf7-not-valid-tip {
    margin: 0px -380px 20px 0px !important;
}

.form-group-last-mm .wpcf7-list-item-label{
    margin-left: 5px;
}

.form-group-last-mm p{
    display: flex;
    margin-top: -8px;
    align-items: center;
}

.mdcr-custom-required {
    color: red;
    font-weight: bold;
    margin-left: 2px;
}

.wpcf7-spinner {
    visibility: hidden !important;
    background-color: #23282d !important;
    opacity: 0.75 !important;
    width: 24px !important;
    height: 24px !important;
    border: none !important;
    padding: 0 !important;
    position: relative !important;
}

.wpcf7-spinner {
    display: none;
}

/*注文・お問合せ*/
.form-group {
    position: relative;
    margin-bottom: 14px;
    min-height: 65px; 
}

.wpcf7-not-valid-tip {
    color: #FF0606 !important;
    font-size: 12px !important;
    position: absolute !important;
    bottom: -30px !important;
    right: 0 !important;
    margin: 0 !important;
    white-space: nowrap !important;
}

#mdcr-corp,
#mdcr-shop,
#mdcr-promo,
#mdcr-edu{
    display: block;
}

#mdcr-edu{
    margin-bottom: -14px;
}

#mdcr-other{
    display: inline-block;
}

#mdcr-other-text {
    width: 340px;
    max-width: 100%;
    margin-left: -10px;
}

.mdcr-checkbox-group input[type="checkbox"],.mdcr-checkbox-group-1 input[type="checkbox"]{
    margin-left: -16px;
}

.mdcr-checkbox-group-2 {
    display: flex;
    gap: 10px; 
}

.group-1,
.group-2 {
    display: block;
}

.mdcr-radio-group {
    margin: -10px 0 60px 0;
}

.mdcr-radio-group .wpcf7-list-item {
    display: block; 
    margin-top: 10px;
    padding: 0;
}

.mdcr-radio-group .wpcf7-list-item label {
    display: block;
    padding-top: 0px;
}

.mdcr-radio-group .wpcf7-form-control-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    margin-bottom: 8px;
}

.group-1 wpcf7-form-control-wrap {
    margin-bottom: 10px;
}

.mdcr-input-wrapper{ 
    margin-bottom: -12px;
}

#reference-1,
#reference-2{
    margin-bottom: 5px;
    display: block;
    width: 100%;
    max-width: 709px;
}

.mdcr-into-text { 
    color: #FF0606; 
    font-size:12px;
}

.mdcr-checkbox-group.mdcr-setting-border,
.mdcr-checkbox-group-1.mdcr-setting-border {
    border-bottom: 1px solid #D9D9D9;
    width: 1130px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.mdcr-checkbox-group,
.mdcr-checkbox-group-1,
.mdcr-checkbox-group-2 {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
    margin-bottom: 20px;
    display: inline-block;
}

.mdcr-checkbox-group-2 {
    margin-bottom: 0px;
}

.mdcr-checkbox-group input[type="checkbox"],
.mdcr-checkbox-group-1 input[type="checkbox"],
.mdcr-checkbox-group-2 input[type="checkbox"],
.mdcr-radio-group input[type="radio"], 
#form-group-privacy input[type="checkbox"],
.form-group-last-jpn input[type="checkbox"]{
    margin: 0 8px 0 0;
    accent-color: #0067B7;
    cursor: pointer;
}

.mdcr-checkbox-group label,
.mdcr-checkbox-group-1 label,
.mdcr-radio-group label {
    padding-top: 27px;
    margin: 10px 0 0 0;
    display: flex;
    align-items: center;
    font-size: 16px;
    cursor: pointer;
    font-weight: normal;
    position: absolute;
 
}

.mdcr-checkbox-group-1 {
    margin-bottom: 36px;
}

.mdcr-required {
    color: red;
    font-weight: bold;
}

.mdcr-radio-option {
    display: flex;
    align-items: center;
    font-size: 16px;
    gap: 8px;
}

.mdcr-radio-group input[type="radio"] {
    vertical-align: middle;
    margin: 0 4px 0 0;
}

.mdcr-submit-button {
    width: 134px;
    height: 50px;
    border-radius: 15px;
    background-color: #0067B7;
    color: white;
    border: none;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    margin: 4px 288px 1px 288px;
}

.mdcr-alert-text p {
    color: #FF0606;
    font-size: 12px;
    margin: 10px 0 10px 500px;
    white-space: nowrap;
    display: inline-block;
}

.mdcr-radio-group br,
.mdcr-checkbox-group br {
    display: none;
}

.mdcr-contact-form-container a {
    color: #0067B7;
    text-decoration: underline;
}
.custom-agreement-error {
    color: #FF0606;
    font-size: 12px;
    display: none;
    margin: 5px 0 0 25px;
}

.mdcr-text-1,
.mdcr-info-text {
    margin: 12px 0 -17px 0;
    font-size: 16px;
}

.mdcr-other-input {
    margin-top: 8px;
    padding: 8px 12px;
    border: 1px solid #ddd;
    border-radius: 4px;
    transition: all 0.3s ease;
}
.mdcr-other-input:disabled {
    cursor: not-allowed; 
    background-color: #f5f5f5; 
    color: #aaa; 
    border-color: #ddd; 
}

.mdcr-text-3,
.mdcr-text-4,
.mdcr-text-5 {
    margin-bottom: 4px;
}

.mdcr-text-5 {
    margin-top:-20px;
}

.mdcr-text-4 {
    margin-top:20px;
}

.mdcr-contact-form-container input[type="text"].mdcr-custom-input {
    margin-bottom: 5px;
}

.mdcr-contact-form-container br {
    display: none;
}

.mdcr-agree-section {
    margin-top: 4px;
}

.mdcr-section-divider {
    width: 1128px;
    border-top: 1px solid #D9D9D9;
    margin: 14px 0 14px -186px;
}

#form-group-privacy .wpcf7-not-valid-tip{
    margin: 0px -245px 32px 0px !important;
}

#form-group-privacy{
    margin-top: 25px !important;
}

.section-title,
.section-title1{
    margin: 0 0 7px -186px;
    border-left: 8px solid #4787b7;
    padding-left: 10px;
    font-size: 16px;
}

.section-title p strong,
.section-title1 p strong {
    font-size: 18px;
    font-weight: bold;
}

.mdcr-bold-section {
    margin-bottom: 20px;
}

.agree-label {
    display: inline-flex;
    align-items: center;
    gap: 4px;
    font-size: 14px;
  }

.custom-checkbox-error,
#form-group-privacy .custom-checkbox-error{
    margin-top: 0px;
}

#form-group-privacy .custom-required {
    margin: -8px 0 0 -4px;
}

.mdcr-contact-form-container input[type="text"],
.mdcr-contact-form-container input[type="email"],
.mdcr-contact-form-container input[type="tel"]
{
    font-size:16px;
    padding-left: 20px;
    margin-bottom: 8px;
}

.releasedate_frame input[type="text"]{
    width: 230px;
    font-size: 16px;
}

.mdcr-input::placeholder,
.releasedate_frame input::placeholder
 {
    color: #999; 
    opacity: 1; 
    font-size:16px;
}
.mdcr-radio-group .wpcf7-list-item {
    display: block;
    margin-bottom: 10px;
}
.mdcr-radio-group .wpcf7-list-item-label {
    cursor: pointer;
    padding-left: 5px;
    vertical-align: middle;
}

.form-group-last-jpn .wpcf7-list-item-label,
#your-consent  input[type="checkbox"],
#your-consent-page2 input[type="checkbox"],
#setting-consent input[type="checkbox"]{
    vertical-align: middle;
}

.mdcr-radio-group .wpcf7-form-control-wrap {
    margin-bottom: 35px;
}

.datepicker-dropdown {
    margin-top: 160px !important;
    font-size: 12px !important;
}

.form-group col-md-6 col-sm-8 releasedate_frame .mdcr-contact-form-container input[type="text"]{
    width: 300px;
    font-size: 16px;
}
.ui-datepicker {
    font-size: 14px;
    margin-top: -10px !important;
}
.input-group {
    width: 230px !important;
}
.input-group-text {
    right: 0;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 20px;
    font-weight: 400;
    color: #555;
    text-align: center;
    background-color: #d3d1d1;
    border: 1px solid #B2B2B2;
    width: 40px;
    height: 40px;
    border-radius: 0px 4px 4px 0px;
    padding: 0;
    top: 10px;
    top: 0;
}

.input-group-text i {
    line-height: 1; 
}

#mdcr-webiste{
    margin-bottom: -10px;
    padding: 8px 20px;
    height: 90px;
    overflow: hidden;
    line-height: 25px;
}

.mdcr-text-4 {
    margin-top: 40px;
}
.mdcr-text-5 {
    margin-top: -10px;
}

.mdcr-website-type .wpcf7-list-item-label {
    font-weight: normal;
    display: inline-block;
    margin: 0 20px 6px 0 !important;
    vertical-align: middle;
}

#Releasedate:focus {
    border-color: #7a7a7a; 
    outline: 0;
    box-shadow: 0 0 0 3px rgba(178, 178, 178, 0.3); 
    background-color: #FFF; 
}

input[type="text"]:focus,
input[type="email"]:focus,
.wpcf7 input[type="tel"]:focus,
textarea:focus,
.form-control:focus {
    border-color: #7a7a7a;
    outline: 0;
    box-shadow: 0 0 0 3px rgba(178, 178, 178, 0.3);
    background-color: #FFF;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #F5F5F5 inset;
    -webkit-text-fill-color: #333;
    transition: background-color 5000s ease-in-out 0s;
}

#mdcr-other-text.active-input {
    border-color: #7a7a7a !important;
    outline: 0 !important;
    box-shadow: 0 0 0 3px rgba(178, 178, 178, 0.3) !important;
    background-color: #FFF !important;
}

#Releasedate.datepicker-active,
#Releasedate:focus {
    border-color: #7a7a7a !important;
    outline: 0 !important;
    box-shadow: 0 0 0 3px rgba(178, 178, 178, 0.3) !important;
    background-color: #FFF !important;
}

/* Calendar icon container styling */
.input-group-text {
    cursor: pointer;
    transition: all 0.3s ease;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7-response-output{
    display:none !important;
}

#bold-mm{
    font-weight: bold;
}

#line-mm{
    line-height: 30px;
}

.popover-box {
  position: absolute;
  background: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
  z-index: 0; 
  max-width: 300px;
  font-size: 12px;
  line-height: 1.5;
}

.checkbox-icon p{
  display: flex;
  gap: 10px;
  margin-bottom: -10px;
}
.checkbox-other{
    margin-top:10px;
}
.popover-box
{
    width: 290px !important;
    left: 670px !important;
    top: 1164px !important;
    border-radius: 5px !important;
}
.popover-title {
  color: blue;
  font-size: 14px;
}

.popover-text {
  font-size: 12px;
}

.popover-box img{
    width: 100%;
    height: 180px;
    margin-bottom: 10px;
}

#mdcr-corp, #mdcr-shop, #mdcr-promo, #mdcr-edu {
    width: 310px;
    height: 46px;
}

.question-icon{
    width: 16px;
    height: 16px;
    cursor: pointer;
}
.wpcf7-form-control::placeholder {
    color: #999999;  
}

@media screen and (max-width: 1133px) {
    .mdcr-section-divider {
        width: 709px;
        margin-left: 0px;
    }

    .mdcr-checkbox-group.mdcr-setting-border,
    .mdcr-checkbox-group-1.mdcr-setting-border {
        width: 100%;
    }

    .mdcr-checkbox-group-1,
    .mdcr-checkbox-group {
        display: block;
    }

    .form-group-last-jpn .custom-checkbox-error{
        font-size: 12px !important;
        padding: 0px 0px 0px 20px;
    }
     .section-title, .section-title1 {
        margin-left: 0px;
    }

    .datepicker-dropdown {
        top: 1268.06px !important;
    }

    .popover-box {
    left: 516px !important;
    top: 1079px !important;
    }
}

@media screen and (max-width: 820px) {
    .section-title, .section-title1 {
        margin-left: 0px;
    }

    .datepicker-dropdown {
        top: 1322.06px !important;
    }

    #mdcr-other-text {
        width: 300px;
        margin-left: -8px;
    }

    .popover-box {
    left: 416px !important;
    }

}

@media screen and (max-width: 767px) {
    .mdcr-contact-form-container,
    .contact-form-container {
        max-width: 100%;
        padding: 10px 10px 0px 10px;
        width: calc(100% - 40px);
    }

    body, 
    .contact-form-container label,
    .mdcr-contact-form-container label, 
    .mdcr-contact-form-container input, 
    .mdcr-contact-form-container textarea, 
    .mdcr-contact-form-container button, 
    .mdcr-checkbox-group label,
    .mdcr-checkbox-group-1 label, 
    .mdcr-radio-group label, 
    .mdcr-radio-option label,
    .mdcr-bold-text, 
    .mdcr-info-text, 
    .mdcr-text-1, 
    .mdcr-text-2, 
    .mdcr-text-3, 
    .mdcr-text-4, 
    .mdcr-text-5, 
    .mdcr-alert-text p, 
    .mdcr-contact-form-container p,
    .agreeChkbox-label,
    .contact-form-container p,
    .contact-form-container .privacy-title{
        font-size: 14px;
    }
    
    .contact-form-container label
    {
        margin-bottom: -38px;
    }
    .submitBtn input,
    .submitBtn-mm input,
    .section-title p strong, 
    .section-title1 p strong{
        font-size: 16px;
    }
    
    .mdcr-contact-form-container input[type="name"],
    .mdcr-contact-form-container input[type="text"],
    .mdcr-contact-form-container input[type="email"],
    .mdcr-contact-form-container input[type="tel"],
    .mdcr-contact-form-container select,
    .mdcr-contact-form-container textarea,
    .mdcr-custom-input {
        width: 100% !important;
    }

    .mdcr-section-divider {
        width: 100%;
        margin-left: 0;
    }

    .section-title1,
    .section-title{
    border-left: 8px solid #4787b7;
        padding-left: 10px;
        margin: 0 0 -8px 0;
    }

    .mdcr-checkbox-group,
    .mdcr-checkbox-group-1,
    .mdcr-radio-group {
        display: block;
    }

    .mdcr-radio-group{
        margin-bottom: 50px;
    }

    .mdcr-checkbox{
        cursor: pointer;
        display: block;
        margin-bottom: 0px;
    }

    .mdcr-radio-option {
        margin-bottom: 8px;
    }

    .mdcr-submit-button {
        width: 40%;
        max-width: 200px;
        margin: 0px auto;
        display: block;
    }

    .mdcr-alert-text {
        margin-bottom: 30px;
        position: relative;
    }

    .mdcr-alert-text p {
        position: absolute;
        font-size: 10px !important;
        right: 0;
        margin-left: 0;
        white-space: normal;
    }

    .wpcf7-spinner{
        display: block !important;
        padding: 0px !important;
        margin: 0px !important;
    }

    .privacy-policy {
        font-size: 14px;
        width: 100%;
        margin: 30px 0px 0px 0px;
    }

    .mdcr-info-text{
        line-height: 24px;
    }

    .contact-form-container input[type="text"],
    .contact-form-container input[type="email"],
    .contact-form-container input[type="tel"],
    .contact-form-container select,
    .contact-form-container textarea {
        width: 100%;
        font-size: 16px;
    }

    #subject,
    #subject-en, 
    #subject-mm {
        font-size: 14px;
        width: 220px;
        padding-right: 20px;
    }

    #subject option,
    #subject-en option,
    #subject-mm option {
        font-size: 14px;
    }

    #subject-en{
        width: 160px;
    }

    .wpcf7-not-valid-tip {
        font-size: 10px !important;
    }

    .form-group {
        margin-bottom: 0px;
        width: 100%;
     }

    .agreeChkbox{
        margin: 8px 0 0 -30px;
    }

    .agreeChkbox-label {
        font-size: 14px ! important;
        padding-left: 0px !important;
        margin: -22px 0 0 20px !important;
    }

    .wpcf7 form.invalid .wpcf7-response-output,
    .wpcf7 form.unaccepted .wpcf7-response-output,
    .wpcf7 form.payment-required .wpcf7-response-output {
        width: 85% !important;
        margin: auto auto 30px auto !important;
    }

    .custom-select option {
        font-size: 14px;
    }

    .form-group-last{
        margin-top: 15px;
    }

    .form-group-last .wpcf7-not-valid-tip {
        margin: 0px -210px 23px 0px !important;
    }

    .form-group-last .wpcf7-list-item-label {
        margin: 0 0 6px 8px;
        vertical-align: middle;
        align-items: center;
        display: inline-block;
    }

    .form-group-last-mm{
        margin-top: 15px;
    }

    .form-group-last-mm .wpcf7-list-item-label {
        margin: 0 0 10px 8px;
        vertical-align: middle;
        align-items: center;
        display: inline-block;
    }

    .mdcr-custom-required {
        margin-top: -7px;
    }

    .contact-form-container .submitBtn ,
    .contact-form-container .submitBtn-mm,
    .mdcr-contact-form-container .submitBtn ,
    .mdcr-contact-form-container .submitBtn-mm {
        margin: 20px auto 0px auto;
    }

    .custom-checkbox-error {
        font-size: 10px !important;
    }

    #mdcr-other-text {
        margin-left: 0px;
        max-width: 220px;
        height: 34px;
    }

    .mdcr-text-5 {
        margin-top: 0px;
    }
    .mdcr-radio-group .wpcf7-form-control-wrap {
        margin-bottom: 28px;
    }
    .mdcr-contact-form-container input[type="text"]{
        font-size:14px;
        box-sizing: border-box;
    }

    .datepicker-dropdown {
        top: 1231.06px !important;
        left: 28.75px !important;
        width: 150px !important;
    }

    #mdcr-corp, #mdcr-shop, #mdcr-promo, #mdcr-edu {
    width: 255px;
    }

    .mdcr-website-type .wpcf7-list-item-label {
        margin-right: 0px ! important;
        font-size: 14px;
    }
    .popover-box {
        width: 155px !important;
        left: 193px !important;
        padding: 4px;
    }
    .popover-box img {
        height: 80px;
        margin-bottom: 6px;
    }
    .popover-title {
    font-size: 12px;
    }

    .popover-text {
    font-size: 10px;
    }
    .popover-corp{
    top: 1155px !important;
    }
    .popover-store {
        top: 1175px !important;
    }
    .popover-prom{
        top: 1175px !important;
    }
    .popover-edu{
        top: 1120px !important;
    }

    .wpcf7-form-control::placeholder {
        font-size: 14px;
    }
}

@media screen and (min-width: 513px) and (max-width: 767px) {
    .form-group-last-mm .wpcf7-not-valid-tip {
        margin: 0px -320px 24px 0px !important;
    }

    .form-group-last-mm .custom-checkbox-error{
        font-size: 10px !important;
        padding: 1px 0px 0px 20px;
    }

    .form-group-last-jpn .custom-checkbox-error{
        font-size: 10px !important;
        padding: 0px 0px 0px 20px;
    }
}

@media screen and (max-width: 540px) {
  .popover-box {
    left: 326px !important;
    top: 1085px !important;
  }
}

@media screen and (max-width: 512px) {
    .form-group-last-mm .wpcf7-not-valid-tip {
        margin: 0px -220px 3px 0px !important;
    }

    .form-group-last-mm .custom-checkbox-error{
        font-size: 10px !important;
        padding: 0px 0px 0px 20px;
    }

    .form-group-last-jpn .custom-checkbox-error{
        font-size: 10px !important;
        padding: 0px 0px 0px 20px;
    }
}

@media screen and (max-width: 430px) {
    .datepicker-dropdown {
        top: 1225.06px !important;
        left: 28.75px !important;
    }

    .popover-box {
        left: 100px !important;
        top: 1130px !important;
    }
}

@media screen and (max-width: 340px) {
  .popover-box {
    left: 160px !important;
    top: 1150px !important;
  }
}